
a            { text-decoration: none; color:#337744 }
a            { text-decoration: none; color:#000080}
a            { text-decoration: none; color:#0000FF}


a            { text-decoration: none; color:#0000FF}
a:link       { text-decoration: none; color:#0000FF}
a:visited    { text-decoration: none; color:#0000FF}
a:active     { text-decoration: none; color:#0000FF}
a:hover 	 { text-decoration: underline; color:#ff0033}


.fieldbox		 {BACKGROUND: #ffffff; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #333333; FONT-FAMILY: Verdana, Helvetica, Arial; FONT-SIZE: 13px}
.fieldbox	 {border:1px solid #FFCC66; background:#FFF8F0; COLOR: #333333; FONT-FAMILY: arial; FONT-SIZE: 13px}

.MainPageTopicHeader   {font-family:Arial ; Font-Size:18pt ; width:100%; filter:shadow(color=#cccccc); color:#FF0000; font-weight:bold}

.BiographyMainHeader		{font-family:Arial ; Font-Size:18pt ; width:100%; filter:shadow(color=#cccccc); color:#FF0000; font-weight:bold}
.BiographySubHeader			{font-family:Arial ; Font-Size:15pt ; width:100%; filter:shadow(color=#cccccc); color:#FF0000; font-weight:bold}
.BiographyCellHeader	{font-family:Arial ; Font-Size:12pt ; filter:shadow(color=#cccccc); color:#FF0000; font-weight:bold}

h1		{font-family:Arial ; Font-Size:18pt ; width:100%; filter:shadow(color=#cccccc); color:blue; font-weight:bold}
h2		{font-family:Arial ; Font-Size:15pt ; width:100%; filter:shadow(color=#cccccc); color:blue; font-weight:bold}
h3		{font-family:Arial ; Font-Size:12pt ; width:100%; filter:shadow(color=#cccccc); color:blue; font-weight:bold}

input	{font-size:8pt;}
select	{font-size:8pt;}